﻿@charset "utf-8";
/* CSS Document */
/*重置样式*/
body,html{width:100%;background:url(../images/bbbg1.png) top center no-repeat #fefeff; }
body,div,dl,dt,dd,ul,li,form,input,textarea,select,p,h1,h2,h3,h4,h5,h6,a{font:12px/22px Arial;padding:0;margin:0;color:#666}
images{border:0;-ms-interpolation-mode:bicubic;}
a{text-decoration:none;cursor:pointer;outline:none;blr:e­xpression(this.onFocus=this.blur())}
a:link,a:visited,a:hover{text-decoration:none;/*transition:text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms;*/}
li { list-style:none;}
input{padding-left:5px}
input.submit{border:0; margin:0; cursor:pointer}
input.radio{width:13px!important; height:13px!important; float:left; display:inline}
textarea{ overflow:auto}
/*清除浮动*/
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.of{ overflow:hidden}
.TBL{width:1200px;height:50px;z-index:98;line-height:50px;position:absolute;top:0;left:50%;margin-left:-600px;text-align:right;font-family:"微软雅黑";}
.TBL a{line-height:50px;font-family:"微软雅黑";font-size:14px;margin-left:40px;color:#171c61;}
.logo{width:500px;height:153px;border:none; z-index:99;position:absolute;top:38%;left:50%;margin-top:-76px;margin-left:-250px;}
.logo img{width:500px;height:153px;border:none;}
#Bnav{width:100%;height:50px;background:#262a6b;z-index:999;position:fixed;left:0;bottom:0;text-align:center;}
